karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (KARAF-3314) Upgrade to maven-dependency-plugin 2.9
Date Thu, 30 Oct 2014 10:57:33 GMT

    [ https://issues.apache.org/jira/browse/KARAF-3314?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14189933#comment-14189933
] 

Jean-Baptiste Onofré commented on KARAF-3314:
---------------------------------------------

Upgraded on master: https://git-wip-us.apache.org/repos/asf?p=karaf.git;a=commitdiff;h=71fdaf84a729f29a28b4faa03db998b6eab52888

> Upgrade to maven-dependency-plugin 2.9
> --------------------------------------
>
>                 Key: KARAF-3314
>                 URL: https://issues.apache.org/jira/browse/KARAF-3314
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 4.0.0, 3.0.3, 2.4.1
>
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message